﻿@{
    Layout = null;
}

<div class="view-container clearfix">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Subscriptions
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>


    <div id="subscriptionsContainer">

        <div class="dis-table">
            <div class="dis-row">
                <div class="dis-cell">
                    <div class="plan-box">
                        <div class="box-inner">
                            <div>Monthly plan:</div>
                            <div class="selected-plan-price"><span>{{selectedPlan}}</span><span>/per month</span></div>
                            <div class="non-profit-plan">{{isNonProfitPlan}}</div>
                        </div>
                    </div>
                </div>
                <div class="dis-cell">
                    <div class="select-revenue">

                        <label for="searchDiscountName">Annual revenue</label>
                        <div class="input-control text" data-role="input-control">
                            <input ng-model="searchTerm" id="searchDiscountName" type="number" placeholder="Annual revenue" ng-change="subscriptionSearch()">
                            <button class="btn-search" tabindex="-1" type="button" ng-click="subscriptionSearch()"></button>
                        </div>

                        <kendo-grid options="mainGridOptions"> </kendo-grid>

                        <div class="clearfix"></div>
                        <div class="input-control checkbox" data-role="input-control">
                            <label>
                                <input ng-model="nonprofit" type="checkbox" ng-change="isNonProfit()">
                                <span class="check"></span>
                                Nonprofit organization
                            </label>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </div>


    <div class="clearfix"></div>
    <hr />
    <button ngaction="Account_Subscription_Save" class="success large place-right" ng-click="saveSubscription()">Save</button>
    <a class="place-left button link large" ui-sref='AccountSettingChangePlan'>Cancel</a>

</div>
